nav.cs-breadcrumb > ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  column-gap: 1.125rem;
  margin: 10px 0 10px .78125%;
}

nav.cs-breadcrumb > ul li {
  margin: 0;
  font-size: 10.5pt;
}

nav.cs-breadcrumb > ul li:not(:first-child)::before {
  content: '＞';
  font-family: var(--font-yugo);
  font-weight: bold;
  margin-right: 1.125rem;
  color: var(--color-black);
}

nav.cs-breadcrumb > ul li a {
  text-decoration: none;
  font-family: var(--font-yugo);
  font-weight: bold;
  letter-spacing: .025em;
  color: var(--color-black);
}

nav.cs-breadcrumb > ul li:first-child a {
  color: #54b0bc;
}

@media screen and (max-width: 767px) {
  nav.cs-breadcrumb > ul {
    margin-left: 15px;
    margin-right: 15px;
    flex-wrap: wrap;
    row-gap: .5em;
  }

  nav.cs-breadcrumb > ul li {
    font-size: 9pt;
  }
}

